/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28/04/2016, 04:32:33 PM
    Author     : Karina Saucedo
*/



input[type=text] {
    background: transparent;
    border: none;
    border-bottom: 1px solid #000000;
    font-family: 'Dosis', sans-serif;
    font-size: 20px;
}
input[type=password]{
	background: transparent;
    border: none;
    border-bottom: 1px solid #000000;
    font-family: 'Dosis', sans-serif;
    font-size: 20px;
}
#categorias{
    font-family: 'Dosis', sans-serif;
    font-size: 20px;
}
body {
    overflow-x:hidden;
}
 textarea { 
    font-family: 'Dosis', sans-serif;
    font-size: 20px;   
  }
table {
   border-collapse: collapse;
    border-color: #A0A0A0;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px; 
    
}
th, td {
    padding: 5px;
    text-align: left;
     border-color: #A0A0A0;
     background-color: #FFFAFA;
}
th{
    background-color: #EE82EE;
    color:white;
}
#banner{
    font-family: 'Dosis', sans-serif;
    font-size: 30px;
    background-color:#252424;
    color: white;
    margin-top: -.7%;
    margin-right:-.7%;
    margin-left:-.6%;
}

#entrada{
   font-family: 'Ubuntu', sans-serif;
   font-size:20px;
   color:#000000;
   background-color: #FFFAFA;
   alignment-adjust: central;
   border-radius: 10px;
   padding:20px;
   width:60%;
   margin-top:40px;
   margin-left:260px;
   margin-top: 35px;
}
#registroCat{
   font-family: 'Ubuntu', sans-serif;
   font-size:20px;
   color:#000000;
   background-color: #FFFAFA;
   alignment-adjust: central;
   text-align: justify;
   border-radius: 10px;
   padding:20px;
   width:60%;
   margin-top:40px;
   margin-left:260px;
   margin-top: 35px;
}
#registroArt{
    text-align: justify;
}

#boton{
    font-family: 'Ubuntu', sans-serif;
    font-size:19px;
	color:white;
    background-color: #EE82EE;
    border-radius: 7px;
    padding:6px;
	border-width:0px;
}
#logout{
    font-size:30px;
    margin-left:30em;
    color:#FFFFFF;
    text-decoration: none;
}

#enlace{
    color:#FF69B4;
    text-align: left;
    text-decoration:none;
    font-family: 'Ubuntu', sans-serif;
}
body{
    background-color: #FFFFFF;
}
h2{
    font-family: Ubuntu;
    color:#FF69B4;
    text-align:center;
}

#registro{
    float: left;
    width:38%;
    height:56%;
    font-family:Trebuchet MS;
    font-size:18px;
    text-align: center;
    color:#FFFFFF;
    font-weight:bold;
    background-color:#252424;   
    border-radius: 25px;
    padding:20px;
    margin-right:50px;
    margin-left: 60px;
}

.column {
    float: left;
    width: 35%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;    
}
.column2 {
    float: left;
    width: 45%;
}

/* Clear floats after the columns */
.row2:after {
    content: "";
    display: table;
    clear: both;    
}